%define name gnome-backgrounds
%define version 2.12.0
%define release 1mdk

Summary: Background images for the GNOME desktop
Name: %{name}
Version: %{version}
Release: %{release}
Source0: ftp://ftp.gnome.org/pub/GNOME/sources/%name/%{name}-%{version}.tar.bz2
License: GPL
Group: Graphical desktop/GNOME
Url: http://www.gnome.org
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
BuildRequires: perl-XML-Parser
BuildArch: noarch

%description
This module contains a set of backgrounds packaged with the GNOME desktop.

%prep
%setup -q
%build
./configure --prefix=%_prefix --libdir=%_libdir
%make

%install
rm -rf $RPM_BUILD_ROOT %name.lang
%makeinstall_std
%find_lang %name

%clean
rm -rf $RPM_BUILD_ROOT

%files -f %name.lang
%defattr(-,root,root)
%doc NEWS README AUTHORS ChangeLog
%_datadir/gnome-background-properties/
%dir %_datadir/pixmaps/backgrounds
%_datadir/pixmaps/backgrounds/gnome

%changelog
* Mon Sep 05 2005 Götz Waschk <waschk@mandriva.org> 2.12.0-1mdk
- New release 2.12.0

* Tue Aug 23 2005 Götz Waschk <waschk@mandriva.org> 2.11.92-1mdk
- New release 2.11.92

* Fri Jul 08 2005 Gtz Waschk <waschk@mandriva.org> 2.10.2-1mdk
- New release 2.10.2

* Mon Apr 11 2005 Götz Waschk <waschk@linux-mandrake.com> 2.10.1-1mdk
- New release 2.10.1

* Tue Mar 08 2005 Götz Waschk <waschk@linux-mandrake.com> 2.10.0-1mdk
- New release 2.10.0

* Wed Mar 02 2005 Götz Waschk <waschk@linux-mandrake.com> 2.9.92-1mdk
- New release 2.9.92

* Fri Feb 11 2005 Götz Waschk <waschk@linux-mandrake.com> 2.9.91-1mdk
- New release 2.9.91

* Wed Jan 26 2005 Goetz Waschk <waschk@linux-mandrake.com> 2.9.90-1mdk
- New release 2.9.90

* Thu Jan 13 2005 Gtz Waschk <waschk@linux-mandrake.com> 2.9.4-1mdk
- initial package
